/* -- custom css for file pocus_dvt.html -- */

/* -- segmented segmented-strong -- */
#tabcontainer-5310-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- f7-icons -- */
#obj-9544 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9549 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9554 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#img-5398 {
	max-height: 600px;
}

